/*These are one-off fixes for things that should work but don't :| */

#copyright>.row {
    max-width: 1200px;
}

/*
.top-bar-section>ul.left {
    width: 60%;
}

.top-bar-section>ul.left>li {
    width: 20%;
}*/

.donate-mockup {
    height: 100;
}

#donate-image {
    background-image: url(../img/donate.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 1000px;
    background-size: cover;
}




/*begin rules for slideup menu*/

/*@media (min-width: 642px){
    #header {
        position: fixed;
        top: 0;
        z-index: 999;
        width: 100%;
    }

    body {
        margin-top: 170px;
    }

    body.slideup {
        margin-top: 50px;
    }

    body.slideup .fade-container {
        display: none;
    }

    body.slideup #header {
        height: 50px;
        -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
        box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
    }

    body.slideup #header .top{
        height: 50px
    }

    body.slideup #header .logo {
        height: 35px;
        width: 87px;
        top: 5px;
    }

    body.slideup .top-links {
        display: none !important;
    }

    body.slideup #header .button {
        font-size: 1rem;
        margin-top: 8px;
        padding: 0.4rem 0.8rem;

    }

    /*Slide out menu styles*/
/*    body.slideup #header.slideout {
        height: 100px;
    }

    body.slideup .fade-container.slideout {
        display: inherit;
    }

    body.slideout {
        margin-top: 100px;
    }

    section.top-bar-section.slideout>ul {*/
        /*awkward 5px gap on UL*/
        /*position: relative;
        top: -5px;
    }
}*/

 /*end slideup rules*/

   /* Gravity form fixes */

 .GFP_confirm_message {
    display: none;
 }

 .gform_wrapper{
     display: inline-block;
     width: 100%;
 }

 .gform_wrapper ul {
     list-style-type: none;
 }

 .gform_wrapper>form>div {
    /*make header, body and footer of gravity forms inline*/
    display: inline-block;
 }

.container_gf_plus>label:not(.termsNConditions):not(.pc) {
/*     hide all labels of gravity form plus fields? */
  
  border: 0; 
  clip: rect(0 0 0 0); 
  height: 1px; 
  margin: -1px; 
  overflow: hidden; 
  padding: 0; 
  position: absolute; 
  width: 1px;
}

.container_gf_plus>input {
    width: 100%;
    display: inline-block;
/*     margin-right:1%; */
}

form {
    margin: 0;
}

ul.gform_fields {
    /* remove this margin from foundation */
    margin: 0;
}


/* SIGNUP FORM SPEFICS */

.signup .gform_heading {
    width: 16.66%;
}

.signup .gform_body {
    width: 100%;
}

.signup .gform_footer {
    position: relative;
    top: -58px;
    left: 48%;
    width: 50%;
}

.signup .gform_footer>input {
    margin-bottom: 0;
}

.signup span.container_gf_plus {
    padding: 0px;
}

.signup .error_message_gf_plus {
    display: none;
}

.signup .ginput_container.flep>span:last-child>input {
    width: 45%;
}

/* FIXES FOR EMAIL FOOTER FLEP */

.footer-signup .ginput_container input {
    width: 23%;
    margin-right: 1%;
}

.footer-signup .gform_body {
    width: 80%;
}

.footer-signup .gform_footer {
    width: 19%;
}

@media only screen and (max-device-width: 40em) {
    .lang-switch.button.show-for-small-only{
        display: inline !important;
    }

    .footer-signup .ginput_container input {
       width: 100%;
   }

   .footer-signup .gform_body, .footer-signup .gform_footer {
    width: 100%;
   }

   .error_message_gf_plus {
       display: none;
   }

}

 /*END OF EMAIL FOOTER HACKS*/


/* SOCIAL SHARE */

.social-share-bar .flep_first_name, .social-share-bar .flep_last_name {
    display: none;
}

.social-share-bar input {
    width: 45%;
    margin-right: 4%;
}

.social-share-bar .gform_body {
    width: 80%;
}

.social-share-bar .gform_footer {
    width: 15%;
}

.email-expanded {
    -webkit-transition: height 1s;
    transition: height 1s;
}

.email-toggle {
    display: none;
}

@media screen and (max-width: 40em) {
    .social-share-bar input {
        width: 80%;
    }
    .social-share-bar .gform_body {
        width: 100%;
    }
    .email-expanded {
        /*display: none;*/
    }

    .email-initial {
        /*display: none;*/
    }
    .email-toggle {
        /*display: block;*/
    }

}

.error_message_gf_plus {
    color: rgb(215, 25, 32);
}

#header-search {
    position: absolute;
    top: 0;
    right: 15px;
    width: 200px;
}

.disclosure-details th {
    text-transform: capitalize;
}

.no-hover {
    pointer-events: none;
}

li:empty {
    display: none;
}

.container_gf_plus.demografic_info_are_you_of_aboriginal_ancestry label, .demografic_info_language.container_gf_plus label {
    display: inline-block !important;
}

.membership_purchase_riding label{
    margin-top:1.5em;
    font-weight:bold;
    display:inline-block !important;
}

.termsNConditions{
    padding-left:1.7em;
    position:relative;
    padding-bottom:1em;
}

.termsNConditions input{
    position:absolute;
    left:0;
    top:0.3em;
}

.membership_purchase_postal_code input{
	width:78%;
	margin-right:2%;
	margin-top:0.5em;
}

.membership_purchase_find_button input{
    border-width: 0px;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: #d71920;
    color: white;
    line-height:2.2em;
    width:20%;
    padding:0;
}

.membership_purchase_find_button input:hover{
	background-color:#b11116;
}

.error_message_gf_plus{
	font-size:0.7em;
	margin-top:-0.9em;
	margin-bottom:0.7em;
	color:#d71920;
	font-weight:bold;
}

.error_message_gf_plus:before{
	content:"\25b2";
	padding-right:0.2em;

}

#processing {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(159, 0, 0, 0.77);
    color: white;
    padding-top: 50%;
}

#processing>h1 {
    color: white;
    font-size: 2rem;
}

#processing>p {
    color: white;
    font-size: 1.5rem;
}

.panel {
    position: relative;
}

.membership_purchase_membership_noties>textarea, .membership_short_purchase_membership_noties>textarea {
    display: none;
}

.personal_information_with_address_first_name input, .personal_information_with_address_email input {
    float: left !important; /*this must be set in order for the form to display properly in IE*/
    width: 50%;
}

/* Open Nomations Form Fixes */

.open_nomination_form  #state {
    width: 50%;
}

.open_nomination_form  #zip {
    width: 49%;
    float: right;
}

.open_nomination_form  .personal_information_with_address_first_name input, .personal_information_with_address_email input {
    float: left;
    width: 50%;
}

.open_nomination_form  .personal_information_with_address_last_name input, .personal_information_with_address_phone input {
    width: 49%;
    float: right;
}

.one_time_donation_party_contrib>ul>li>input[type=radio] {
    display: none;
}


.one_time_donation_party_contrib>ul>li>input[type=radio]+label{
    color:white;
    padding:0.2em 1em;
}

.one_time_donation_party_contrib>ul>li>input[type=radio]:checked+label {
    background-image:url(/wp-content/themes/liberal-2015/img/checked.png);
    background-position: 0.5em 50%;
    padding:0.2em 0.5em 0.2em 1.5em;
    background-repeat:no-repeat;
    background-color: #d71920;

}

.open_nomination_form  .gform_body ul{
    margin:0;
}

.open_nomination_form .gfield_label{
    font-size:1.4em;
    font-weight:bold;
    border-top:2px solid #d1d3d4;
    color:#d71920;
    margin-top:1em;
    padding:0.5em 0;
    text-transform:uppercase;
 }

.open_nomination_form .gform_fields li:first-child .gfield_label{
    border:none;
	margin-top:0;
}

.open_nomination_form .demografic_info_gender>ul>li, .demografic_info_language>ul>li, .demografic_info_are_you_of_aboriginal_ancestry>ul>li{
    width:50%;
    float:left;
}

.open_nomination_form .demografic_info_are_you_of_aboriginal_ancestry>ul{
	padding-bottom:1.5em;
}

.open_nomination_form .demografic_info_date_of_birth>select {
    width:30%;
    float:left;
    margin-right:3%;
}

.demografic_info_gender>label, .demografic_info_date_of_birth>label, .demografic_info_language>label, .demografic_info_are_you_of_aboriginal_ancestry>label{
    display:block !important;
    font-weight:bold;
    margin:0.2em 0 0.5em 0;
}

.clickable {
    cursor: pointer;
}

.validation_message, .validation_error, .error_message_gf_plus, one_time_donation_error {
    background-color:#d71920;
    color: #ffffff;
    font-size: 0.8rem;
	margin-top:0.2em;
	margin-bottom:0.4em;
	padding:0 0.5em;
	clear:both;
}

input[name="save_payment_data"]{
	margin:1.5rem 0.2rem 0 0;
}

.centered-magellan {
    text-align: center;

}

.centered-magellan>dd {
    float: none;
}

#acquisition div {
    margin-bottom: 5px;
}

#acquisition a{
   color: white;
}
